it-swarm-es.tech

¿Existe una guía para actualizar una extensión 2.5 a 3.x?

He buscado un poco pero aún no he encontrado una guía. Algo con una lista de verificación sería genial.

2
Nick Weavers

Si bien no es una guía tan extensa como Adaptar una extensión de Joomla 1.5 a Joomla 2.5 estos dos artículos de compatibilidad con versiones anteriores en Joomla Doc's nos ayudaron.

Actualización

Nick también encontró este artículo que no es de Joomla Doc:

6
Craig

Hay una página de documentación que explica los posibles problemas de compatibilidad con versiones anteriores entre 2.5 y 3.x. http://docs.joomla.org/Potential_backward_compatibility_issues_in_Joomla_3_and_Joomla_Platform_12.2

Asegúrese de no utilizar ninguno de los métodos obsoletos y eliminados que se encuentran allí y la extensión debería funcionar en J3.x.

1
Bakual